Image::ExifTool::Leaf(3p)

NAME
Image::ExifTool::Leaf - Read Creo Leaf EXIF meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret meta information from Leaf digital camera backs written by Creo Leaf Capture.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Leaf Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)